[ubuntu-ar] no puedo instalar mysql

Andrés Gómez andres.gomez.ruiz at gmail.com
Mon Jun 14 14:14:59 BST 2010


El 14 de junio de 2010 08:02, laureano <laureano.bara en gmail.com> escribió:

> Hola gente listera, hace unos dias que quiero instalar lampp en mi
> ubuntu para hacer algunas pruebas con drupal.
>
> instale apache y phpmyadmin. pero al momento de instalar mysql
> (mysql-server-5.1) me tira un error y al parecer hay un problema de
> dependencias.
>
> les copio la salida del comando
>
> laureano en laureano-laptop:~$ sudo aptitude install mysql-server-5.1
>
>
> Configurando mysql-server-5.1 (5.1.37-1ubuntu5.4) ...
>  * Stopping MySQL database server mysqld
> [ OK ]
> 100614 10:00:35 [Note] Plugin 'FEDERATED' is disabled.
> 100614 10:00:35  InnoDB: Started; log sequence number 0 44233
> 100614 10:00:35  InnoDB: Starting shutdown...
> 100614 10:00:37  InnoDB: Shutdown completed; log sequence number 0 44233
> 100614 10:00:37 [Warning] Forcing shutdown of 1 plugins
>  * Starting MySQL database server mysqld
> [fail]
> invoke-rc.d: initscript mysql, action "start" failed.
> dpkg: error al procesar mysql-server-5.1 (--configure):
>  el subproceso script post-installation instalado devolvió el código de
> salida de error 1
> dpkg: problemas de dependencias impiden la configuración de
> mysql-server:
>  mysql-server depende de mysql-server-5.1; sin embargo:
>  El paquete `mysql-server-5.1' no está configurado todavía.
> dpkg: error al procesar mysql-server (--configure):
>  problemas de dependencias - se deja sin configurar
> No se ha escrito ningún informe de Apport porque el mensaje de error
> indica que es un error proveniente de un fallo anterior.
>                                             Se encontraron errores al
> procesar:
>  mysql-server-5.1
>  mysql-server
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> Un paquete no se pudo instalar. Intentado recuperarse:
> Configurando mysql-server-5.1 (5.1.37-1ubuntu5.4) ...
>  * Stopping MySQL database server mysqld
> [ OK ]
>  * Starting MySQL database server mysqld
> [fail]
> invoke-rc.d: initscript mysql, action "start" failed.
> dpkg: error al procesar mysql-server-5.1 (--configure):
>  el subproceso script post-installation instalado devolvió el código de
> salida de error 1
> dpkg: problemas de dependencias impiden la configuración de
> mysql-server:
>  mysql-server depende de mysql-server-5.1; sin embargo:
>  El paquete `mysql-server-5.1' no está configurado todavía.
> dpkg: error al procesar mysql-server (--configure):
>  problemas de dependencias - se deja sin configurar
> Se encontraron errores al procesar:
>  mysql-server-5.1
>  mysql-server
>
>
> Corte las partes que no me parecieron importantes, saludos!
>
>
Hola, simplemente tienes que instalarlo así:

sudo apt-get install mysql-server mysql-client

y por dependencias él (apt) instala el mysql-server-5.1; pero no veo porque
instalar de una vez mysql-server-5.1 sin haber instalado el mysql-server!!

Saludos

andresgom
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: https://lists.ubuntu.com/archives/ubuntu-ar/attachments/20100614/407ecc6f/attachment.htm 


More information about the Ubuntu-ar mailing list